#ifndef __DMT_H__
#define __DMT_H__

#include "stm32f407xx.h"

// DWT init
void DWT_init(void);

// 使用DWT延时time_ms毫秒
void DWT_delay_ms(uint32_t time_ms);

// 使用DWT延时time_us微秒
void DWT_delay_us(uint32_t time_us);

#endif /* __DMT_H__ */
